CVE-2012-1615 (fedora, sectool)

A Privilege Escalation vulnerability exits in Fedoraproject Sectool due to an incorrect DBus file.

View Full Alert